> ## Documentation Index
> Fetch the complete documentation index at: https://docs.connect.fastenhealth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Support Request

> File a support ticket with the Fasten team using our API. 

<Note>
This endpoint is in BETA and is not recommended for production use.
We reserve the right to remove this endpoint at any time.
</Note>

<Warning>
This API is rate limited and is subject to change. **Please contact support@fastenhealth.com before use.**
</Warning>



## OpenAPI

````yaml POST /support/request
openapi: 3.0.1
info:
  title: Fasten Connect
  description: >-
    Useful links:

    - [Fasten Connect API
    repository](https://github.com/fastenhealth/fasten-connect-api)

    - [Fasten Connect Developer
    Portal](https://github.com/fastenhealth/fasten-connect-app)
  termsOfService: https://www.fastenhealth.com/
  contact:
    email: connect@fastenhealth.com
  license:
    name: Private
  version: 1.0.11
servers:
  - url: https://api.connect.fastenhealth.com/v1/
    description: Use this server for both live and test mode.
security: []
tags:
  - name: auth
    description: Portal Authentication & Signup
  - name: user
    description: Operations about user
  - name: org
    description: Operations about organization
  - name: bridge
    description: Customer (organization) facing APIs
  - name: catalog
    description: Catalog APIs
externalDocs:
  description: Find out more about Fasten Connect
  url: https://www.fastenhealth.com/
paths:
  /support/request:
    post:
      tags:
        - bridge
      description: >-
        File a support ticket with the Fasten team using our API. 


        <Note>

        This endpoint is in BETA and is not recommended for production use.

        We reserve the right to remove this endpoint at any time.

        </Note>


        <Warning>

        This API is rate limited and is subject to change. **Please contact
        support@fastenhealth.com before use.**

        </Warning>
      parameters:
        - name: public_id
          in: query
          description: >-
            Public ID for Organization credential. See Authentication for more
            information
          required: true
          schema:
            type: string
            example: 8d4136dd-31b6-4a65-88a0-7ea22a2b16d6
      requestBody:
        description: Submit a support request
        content:
          application/json:
            schema:
              type: object
              properties:
                email:
                  type: string
                  description: >-
                    Email address for your team. We will use this to contact you
                    about your request.
                  example: support@company.com
                name:
                  type: string
                  description: >-
                    This should be the name of the individual who is filing the
                    support request.
                  example: John Doe
                subject:
                  type: string
                  description: A short description of the issue.
                  example: Epic Sandbox test credentials do not work
                body:
                  type: string
                  description: >-
                    A details description of the issue. Include any context that
                    may be relevant.
        required: true
      responses:
        '200':
          description: successful operation
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: true

````